body {
    font-family: Georgia; /*Arial, sans-serif*/
    background-size: cover;
    height: 100vh;
    color: white;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    
}


body {
    overflow-x: hidden;
}

/*
h1{
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-size: 30px;
    color: white;
    margin-bottom: 20px;
    margin-top: 10px;
    
}
*/

header {
    display: flex;
    justify-content: space-between;  /* Left and right elements are spaced apart */
    align-items: center;
    position: relative;  /* Ensures absolute positioning works inside */
    padding: 10px;
    margin: 0;
    background-color: #660033;
    font-weight: bold;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-style: italic;
    font-size: 30px;
}

header .heading {
    position: absolute;  
    left: 50%;  
    top:0px;
    transform: translateX(-50%);  /* Ensures perfect centering */
    font-size: 30px;
    font-weight: bold;
    
   
    
}
header .image {
    flex-shrink: 0; 
}



.empty{
    flex:1;
}

.container {
    width: 100%;
}

.section {
    min-height: 100vh;
    display: flex;
    justify-content: left;
    align-items: center;
    text-align: left;
    padding: 2rem;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease, transform 0.8s ease;
}



.section.visible {
    opacity: 1;
    transform: translateY(0);
}




p {
    font-size: 50px;
    font-family: 'Calibre', sans-serif;
    line-height: 80px;
    text-align: center;
    letter-spacing: 1px;
}

h2{
    font-size: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    line-height: 80px;
    letter-spacing: 1px;
    word-spacing: 8px;
}


.line1{
    text-indent: 10px;
}
.line2{
    text-indent: 15px;
}

.line3{
    text-indent: 300px;
}

.content {
    max-width: 800px;
    margin: 0 auto;
}

/*colors for each section of the page */

.s1{
    background-image: linear-gradient( #660033,  #660033);
    color: white;
}

.s2{
    background-image: linear-gradient( #660033, #743089);
    color: white;
}

.s3{ 
    background-image: linear-gradient(#743089, #000080);
    color: white;
}

.s4{
    background-image: url(./layered-waves-haikei\(9\).svg);
    background-size: cover;
    color: white;   
}

.layer1{
    background-image: url(./wave-haikei\(18\).svg);
}

.layer2{
    background-image: url(./wave-learn\(5\).svg);
}

.layer3{
    background-image: url(./wave-learn\(4\).svg);
}




.empty {
    width: 90px;
}

hr{
    width: 20%; 
}

.spacer{
    aspect-ratio: 960/300;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

